.hero {
    min-height: 90vh;
    background-color: var(--secondary-color);
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 10vh;
}

.sub-banner {
    padding-top: 100px;
    padding-bottom: 100px;
    background-color: #feefec;
}

.sub-banner p {
    color: #493082;
    text-align: center;
    font-family: "Aller-regular", serif;
    font-size: 40px;
    font-weight: 400;
    line-height: 150%;
     max-width: 1200px;
    margin: auto;
}

.why {
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 120px 0;
}

.why-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 50px;
}

#why-header {
    font-size: 40px;
    font-weight: 700;
    font-family: "Playfair Display", serif;
    color: var(--text-color-1);
}

.why-text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
}

.why-text h1 {
    font-size: 32px;
    font-weight: 700;
    font-family: "Playfair Display", serif;
    color: var(--text-color-2);
}

.why-text p {
    font-size: 18px;
    font-family: "Aller-regular", serif;
    color: var(--text-color-1);
}

.why-text .underline {
    width: 45%;
    align-self: flex-start;
}

.why-bn {
    width: 48% !important;
    float: right !important;
    align-self: unset !important;
}

.infograph {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    margin-top: 50px;
    /* border: 1px solid black; */
    width: 100%;
    gap: 50px;
}

.infograph div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 10px;
    max-width: 350px;
}

.infograph div h1 {
    font-size: 28px;
    font-family: "Aller-regular", serif;
    font-weight: 400;
    color: var(--text-color-1);
}

.infograph div p {
    font-size: 20px;
    font-family: "Aller-regular", serif;
    font-weight: 400;
    color: var(--text-color-1);
}
.infograph div img {
    width: 150px;
}

.vertical-line {
    height: 291px;
    width: 2px;
    background: var(--border-color-5);
}

.key {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-top: 50px;
    background-color: #feefec;
    padding-top: 120px;
    padding-bottom: 120px;
}

.key-head {
    width: fit-content;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    margin: auto;
}

.key h1 {
    font-size: 32px;
    font-weight: 700;
    font-family: "Playfair Display", serif;
    color: var(--text-color-2);
}

.key-title {
    width: 100%;
    align-self: flex-end;
}

.key-text ul {
    display: flex;
    flex-direction: column;
    list-style-image: url(/frontend/images/all_partners/partner1/list_icon.svg);
    gap: 10px;
    margin-top: 10px;
    margin-left: -5px !important;
    /* max-width: 600px; */
    line-height: 28px;
    text-align: justify;
}

.key-text ul li {
    font-size: 18px;
    font-weight: 400;
    color: var(--text-color-2);
    font-family: "Aller-regular", serif;
}

.key-text p {
    font-size: 18px;
    font-weight: 400;
    color: var(--text-color-2);
    font-family: "Aller-regular", serif;
    margin-top: 10px;
}

.key-list {
    display: grid;
    grid-template-columns: 1fr;
    row-gap: 30px;
    margin-top: 100px;
}

.key-box {
    border-radius: 12px;
    background: #fff;
    box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.08);
    padding: 20px;
}

.key-box p {
    color: #493082;
    text-align: justify;
    font-family: "Aller-regular", serif;
    font-size: 20px;
    font-weight: 400;
}

.key-box-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 50px;
    max-width: 1050px;
    margin: auto;
}

.collective-impact-container {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.collective {
    padding-top: 120px;
    padding-bottom: 120px;
    background: #f8f5ff;
}

.collective-container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 50px;
}

.collective-left img {
    width: 100%;
}

.collective-title h1 {
    font-size: 40px;
    font-weight: 700;
    font-family: "Playfair Display", serif;
    color: var(--text-color-2);
}

.collective-right {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.collective-right p {
    color: #493082;
    text-align: justify;
    font-family: "Aller-regular", serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
}

.collective-title {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-end;
    margin-bottom: 50px;
}
.collective-title-bn {
    justify-content: unset !important;
    align-items: unset !important;
}

.collective-underline {
    height: 7px;
    background: var(--border-color-4);
    width: 68%;
}

.collective-bn {
    width: 83%;
}

.common-vision {
    background-color: #f8f5ff;
    padding-bottom: 100px;
}

.common-vision-box {
    display: flex;
    gap: 30px;
    align-items: center;
}

.common-vision-box .common-vision-right {
    border-radius: 10px;
    background: #493082;
    display: flex;
    width: 1191px;
    height: 226px;
    padding: 32px 96px;
    justify-content: center;
    align-items: center;
}

.common-vision-box .common-vision-right p {
    color: #fff;
    font-family: "Aller-regular", serif;
    font-size: 24px;
    font-weight: 400;
}

.common-vision-left {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 226px;
    border-radius: 8px;
    background: #fff;
    box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.05);
    padding: 0 30px;
}

.vision {
    padding-bottom: 200px;
    background: #f8f5ff;
}

.vision-underline {
    width: 78%;
}

.vision-bn {
    width: 62% !important;
}

.vision-list {
    display: flex;
    gap: 80px;
    align-items: center;
    justify-content: center;
}

.vision-title {
    color: #493082;
    text-align: center;
    font-family: "Playfair Display", serif;
    font-size: 40px;
    font-weight: 800;
    line-height: 40px;
    width: fit-content;
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    margin-bottom: 100px;
}

.vision-title h1 {
    color: #493082;
    text-align: center;
    font-family: "Playfair Display", serif;
    font-size: 40px;
    font-style: normal;
    font-weight: 800;
    line-height: 40px;
}

.vision-info {
    border-radius: 8px;
    background: #fff;
    box-shadow: 0px 15px 30px 0px rgba(0, 0, 0, 0.1);
    max-width: 442px;
    min-width: 442px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    justify-content: center;
    align-items: center;
    position: relative;
    padding: 30px 10px 100px 10px;
}

.vision-info h1 {
    color: #493082;
    text-align: center;
    font-family: "Aller-regular", serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 30px;
}

.vision-info p {
    color: #fff;
    text-align: center;
    font-family: "Aller-regular", serif;
    font-size: 22px;
    font-weight: 400;
    line-height: 150%;
    background: #493082;
    max-width: 357px;
    padding: 10px;
    position: absolute;
    top: 230px;
    min-height: 185px;
}

.intervention {
    background: #f8f5ff;
    padding-bottom: 120px;
}

.intervention-title {
    width: fit-content;
    margin: auto;
    margin-bottom: 80px;
    padding-top: 50px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.intervention-underline {
    width: 80%;
}

.intervention-bn {
    width: 32%;
}

.intervention-title h1 {
    color: #493082;
    text-align: center;
    font-family: "Playfair Display", serif;
    font-size: 40px;
    font-weight: 800;
}

.intervention-list {
    display: flex;
    justify-content: space-between;
    gap: 30px;
}

.intervention-info {
    border-radius: 8px;
    background: #fff;
    box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.05);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 30px;
    width: 100%;
    max-width: 334px;
    min-width: 334px;
    min-height: 281px;
    max-height: 281px;
}

.intervention-info h1 {
    color: #493082;
    text-align: center;
    font-family: "Aller-regular", serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 30px;
}

.intervention-infograph div img {
    width: 180px;
}

/* partners */
.partners {
    padding: 120px 0;
}

.partners-container {
    overflow: hidden;
}

#partner-logo img {
    width: 365.863px;
    padding: 0 50px;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

#partner-logo img:hover {
    -webkit-filter: unset;
    filter: unset;
}

.partners-container h1 {
    font-size: 40px;
    font-weight: 800;
    font-family: "Playfair Display", serif;
    color: var(--text-color-2);
    text-align: center;
}

.partner-list {
    background-image: url(/frontend/images/patterns/circle-bg.svg);
    min-height: 100vh;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    /* width: 75%;
  margin: auto; */
    width: 100%;
    margin-bottom: 120px;
    /*padding-top: 200px;*/
    /*padding-bottom: 200px;*/
}

.partner-list-container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);

    gap: 50px;
}

.partner {
    background: var(--default-color);
    /* max-width: 452px; */
    /* min-width: 452px; */
    min-height: 200px;
    max-height: 200px;
    width: 100%;
    border-radius: 8px;
   background: #fff;
    box-shadow: 0px 15px 30px 0px rgba(0, 0, 0, 0.1);
    padding: 35px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin: auto;
    gap: 30px;
}

.partner img {
    width: 100%;
    max-width: 250px;
}

.partner h1 {
    font-size: 24px;
    font-family: "Aller-regular", serif;
    font-weight: 500;
    color: var(--text-color-1);
}

.partner p {
    font-size: 16px;
    font-family: "Aller-regular", serif;
    font-weight: 500;
    color: var(--text-color-4);
}

.social-media {
    background: #fff6e9;
    padding-top: 120px;
    padding-bottom: 120px;
}

.social-media-container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.social-media-title {
    width: fit-content;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    margin: auto;
    margin-bottom: 50px;
}

.social-media-bn {
    align-items: unset !important;
}

.social-underline {
    width: 55%;
}

.social-bn {
    width: 60%;
}

.social-media-title h1 {
    color: #20154e;
    text-align: center;
    font-family: "Playfair Display", serif;
    font-size: 40px;
    font-weight: 600;
}

.latest {
    background: var(--bg-color-3);
}

.latest-container {
    display: flex;
    flex-direction: column;
    /* align-items: center; */
    justify-content: center;
    gap: 100px;
    padding-top: 120px;
    padding-bottom: 120px;
}

.latest-container h1 {
    font-size: 40px;
    font-weight: 800;
    font-family: "Playfair Display", serif;
    color: var(--text-color-5);
    text-align: center;
}

.latest-list {
    gap: 30px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.latest-top {
    display: flex;
    justify-content: space-between;
    gap: 30px;
}

.news-top,
.news-bottom {
    display: flex;
    gap: 20px;
    justify-content: space-between;
    width: 100%;
    align-items: flex-start;
}

.latest-title {
    width: fit-content;
    margin: auto;
}

.latest-bottom {
    align-self: flex-end;
    display: flex;
    justify-content: space-evenly;
    gap: 30px;
}

.latest a {
    border-radius: 6px;
    background: #493082;
    border: none;
    color: #f8f5ff;
    font-family: "Aller-regular", serif;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: -0.5px;
    padding: 5px;
    text-decoration: none;
}

.news {
    background: var(--bg-color-1);
    border-radius: 21px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    padding: 20px;
    /* max-width: 430px; */
    gap: 10px;
    min-height: 180px;
}

.news p {
    font-size: 16px;
    font-weight: 400;
    font-family: "Aller-regular", serif;
    color: var(--text-color-2);
}

/* address */

address {
    display: flex;
    justify-content: center;
    align-items: center;
}

.address-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 80px;
    padding: 120px 0;
}

.address-header {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    width: fit-content;
    margin: auto;
}

.address-header h1 {
    font-size: 40px;
    font-weight: 700;
    font-family: "Playfair Display", serif;
    color: var(--text-color-2);
    text-align: center;
}

.address-top {
    display: grid;
    grid-template-columns: 2fr 1fr;
    gap: 20px;
    /* align-items: flex-end; */
}

/* #map {
    width: 100%;
} */

/* #map {
    width: 100%;
} */
.map {
    position: relative;
    overflow: hidden;
}

#map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.form-group {
    display: flex;
    flex-direction: column;
}

#companySelect,
#locationDropdownContainer {
    margin-bottom: 20px;
}

.form-group p {
    color: var(--text-color-6);
    font-size: 20px;
    font-weight: 400;
}

.form-group h4,
.form-group label {
    color: #493082;
    font-family: "Aller-regular", serif;
    font-size: 18px;
    font-weight: 400;
}

/* .form-control:focus {
    color: #ffffff;
    background-color: var(--secondary-color);
} */

.address-text {
    display: flex;
    align-items: flex-start;
    justify-content: flex-end;
    gap: 20px;
}

#address-underline {
    width: 82%;
}

#address-bn {
    width: 64%;
}

#partnerDropdownContainer {
    margin-top: 12px;
    margin-bottom: 12px;
}

#address-label {
    margin-top: 20px;
}

.city {
    display: flex;
    flex-direction: column;
    gap: 20px;
    min-width: 135px;
}

.city h1 {
    font-size: 20px;
    font-weight: 400;
    font-family: "Aller-regular", serif;
    color: var(--text-color-2);
    text-align: right;
}

.city p {
    font-size: 18px;
    font-weight: 400;
    font-family: "Aller-regular", serif;
    color: var(--text-color-6);
    padding-top: 30px;
}

.address-bottom {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    text-align: center;
    width: 100%;
}

.contact h1 {
    font-size: 20px;
    font-weight: 600;
    font-family: "Aller-regular", serif;
    color: var(--text-color-1);
    margin-bottom: 10px;
}

.contact p {
    color: var(--text-color-7);
    font-size: 16px;
    font-weight: 400;
    font-family: "Aller-regular", serif;
    margin-bottom: 20px;
}

.contact h2 {
    color: var(--text-color-8);
    font-size: 16px;
    font-weight: 500;
    font-family: "Aller-regular", serif;
}

.resource-footer a button {
    color: var(--default-color);
}

/* audio section */
.audio-section {
    padding: 120px 0 80px 0;
}

.audio-section-title {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    width: fit-content;
    margin: auto;
}

.podcast-underline {
    width: 30%;
}

.podcast-bn {
    width: 37%;
}

.audio-section-title h1 {
    color: #20154e;
    text-align: center;
    font-family: "Playfair Display", serif;
    font-size: 40px;
    font-weight: 700;
    line-height: 40px; /* 100% */
    letter-spacing: -0.8px;
}

.audio-section-title p {
    color: #493082;
    text-align: center;
    font-family: "Aller-regular", serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 26px; /* 144.444% */
    padding-top: 30px;
}

.audio-section-bottom {
    display: flex;
    justify-content: center;
    gap: 50px;
    align-items: center;
    margin-top: 100px;
}

.resources-swiper {
    width: 100%;
    overflow: hidden;
    padding: 20px;
    position: relative;
}

#resource-prev,
#resource-next {
    background: #00a695;
    color: var(--default-color);
    border: none;
    border-radius: 50%;
    padding: 20px;
    height: 10px;
    width: 10px;
    margin: unset !important;
}

.partners-title {
    width: fit-content;
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.partner-underline {
    width: 65%;
}

.partner-bn {
    width: 47%;
}

.podcast-para {
    color: #493082;
    text-align: center;
    font-family: "Aller-regular", serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    margin-top: 30px;
}

#home-line {
    background-color: #a289dd;
}

#resource-margin {
    margin-top: 100px;
}

.home-resource {
    background-color: var(--default-color) !important;
}

@media only screen and (max-width: 1280px) {
    .why-container {
        text-align: center;
    }

    

    

    .intervention-infograph {
        flex-direction: column;
        gap: 30px;
    }
    .partner-logo {
        flex-direction: column;
        align-items: center;
        gap: 50px;
    }

    /* .partner-list-container div:first-child {
        flex-direction: column;
        margin-left: auto;
    } */

    #second-partner {
        margin: auto;
    }

    /* .partner-list-container div {
        flex-direction: column;
    } */

    #third-partner {
        margin: auto;
    }

    #fourth-partner {
        margin: auto;
    }

    /* .resource {
        max-width: 500px;
        margin: auto;
    } */

    .latest-top,
    .latest-bottom {
        flex-direction: column;
        margin: auto;
        width: 90%;
    }

    .latest-bottom {
        flex-direction: column;
    }

    /* .address-top {
        flex-direction: column;
    } */
    .address-bottom {
        flex-direction: column;
        gap: 50px;
    }

    .address-text {
        align-items: center;
        justify-content: center;
        gap: 20px;
        width: 100%;
    }

    .intervention {
        text-align: center;
    }
    .underline {
        display: none;
    }
    .address-top {
        grid-template-columns: 1fr;
        /* align-items: flex-end; */
    }

    .audio-section-bottom {
        flex-direction: column;
    }
    .audio-section-bottom img {
        width: 100%;
    }
}

@media only screen and (max-width: 600px) {
    
    .infograph {
        flex-direction: column;
    }
    
    .vertical-line {
        display: none !important;
    }
    
    .partner-list-container {
        grid-template-columns: 1fr;
    }
    
    .key-box-container {
        flex-direction: column-reverse;
        gap: 20px;
    }

    .collective-container {
        grid-template-columns: 1fr;
        gap: 30px;
    }

    .vision-list {
        /* display: flex; */
        gap: 180px;
        flex-direction: column;
        /* align-items: center;
        justify-content: center; */
    }

    .vision-info {
        min-width: unset;
        width: 100%;
    }

    .intervention-list {
        flex-direction: column;
        gap: 30px;
    }

    .intervention-info {
        width: 100%;
        max-width: unset;
        min-width: unset;
        max-height: unset;
    }

    .resources-swiper {
        padding: 10px;
    }

    .common-vision-box {
        flex-direction: column;
        align-items: center;
    }

    .common-vision-box .common-vision-right {
        width: 100%;
        height: unset;
        padding: 10px;
    }
    .form-group {
        grid-row: 1;
    }
    .address-top {
        gap: 10px;
    }
    .latest-list {
        grid-template-columns: 1fr;
    }
}
